VDB_PRINT(1)

NAME
vdb_print - prints information about OpenVDB grids

SYNOPSIS
vdb_print in.vdb [in.vdb ...] [options]

DESCRIPTION
Which: prints information about OpenVDB grids Options:

-l, -stats
    long printout, including grid statistics

-m, -metadata
    print per-file and per-grid metadata

-version
    print version information

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).